.ds-container {
  float: none;
  margin: 0 auto;
  width: 800px;
  text-align: center;
}

.ds-container h2 {
  margin: 10px 0;
}

.ds-container p {
  margin: 0 auto 20px;
}

.swiffy-slider img {
   width: 103%!important;
}

.slider-indicators {
        margin-bottom: .5rem;
        display: block!important; 
}